<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Pizza Cloud</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/5.1.2/css/bootstrap.css} "/>
    <link rel="stylesheet" th:href="@{/main.css}">
</head>
<body>
<section class="container">
    <header>
        <h1>Pizza!</h1>
    </header>
    <nav>
        <ul>
            <li>
                <a th:href="@{/pizzas/orders}">Overview of all orders</a>
            </li>
            <li>
                <a th:href="@{/pizzas/order}">Place order</a>
            </li>
        </ul>
    </nav>
</section>


</body>
</html>